shishi_cipher_supported_p(3)

NAME
shishi_cipher_supported_p - API function

SYNOPSIS
#include <shishi.h>

int shishi_cipher_supported_p(int32_t type);

ARGUMENTS

int32_t type
    encryption type, see Shishi_etype.

DESCRIPTION
Find out if cipher is supported.

RETURN VALUE
Return 0 iff cipher is unsupported.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.